RubyGems Navigation menu

ansi_string 0.1.0

ANSIString is a String library that is ANSI-sequence-aware

Versions:

  1. 0.1.0 - July 01, 2016 (9 KB)

Development Dependencies (4):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • term-ansicolor ~> 1.3
  • Owners:

    Authors:

    • Zach Dennis

    SHA 256 checksum:

    c1f65a3ea0e0f63eaf77fb3a39bafcf990dd9dc1743759f4a3647c7b4860fd52

    Total downloads 2,970

    For this version 2,970

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: